BODY {
	SCROLLBAR-FACE-COLOR: #838f67; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #eff8e9; SCROLLBAR-SHADOW-COLOR: #4a523a; SCROLLBAR-3DLIGHT-COLOR: #4a523a; SCROLLBAR-ARROW-COLOR: #e1e4da; SCROLLBAR-TRACK-COLOR: #eeeeee; SCROLLBAR-DARKSHADOW-COLOR: #eff8e9
}
.nu {
	FONT-FAMILY: Tahoma, Verdana,Arial; TEXT-DECORATION: none
}
A:link {
	COLOR: #181818; TEXT-DECORATION: none
}
A:visited {
	COLOR: #181818; TEXT-DECORATION: none
}
A:hover {
	COLOR: #48613a; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 11px; COLOR: #4f4f4f; FONT-FAMILY: Tahoma, Verdana,Arial
}
TH {
	FONT-SIZE: 11px; COLOR: #4f4f4f; FONT-FAMILY: Tahoma, Verdana,Arial
}
.text {
	FONT-SIZE: 11px; COLOR: #504d47; LINE-HEIGHT: 19px; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.text1 {
	FONT-SIZE: 12px; COLOR: #504d47; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.text2 {
	FONT-SIZE: 12px; COLOR: #504d47; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.text3 {
	FONT-SIZE: 11px; COLOR: #504d47; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.text4 {
	FONT-SIZE: 11px; COLOR: #4f4f4f; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.text5 A:link {
	COLOR: #59661e
}
.text5 A:visited {
	COLOR: #59661e
}
.text5 A:hover {
	COLOR: #457625
}
.text5 {
	FONT-SIZE: 11px; COLOR: #457625; FONT-FAMILY: Tahoma, Verdana, Arial
}
.text6 A:link {
	COLOR: #59661e
}
.text6 A:visited {
	COLOR: #59661e
}
.text6 A:hover {
	COLOR: #457625
}
.text6 {
	FONT-SIZE: 11px; COLOR: #457625; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.text7 A:link {
	COLOR: #537b26
}
.text7 A:visited {
	COLOR: #537b26
}
.text7 A:hover {
	COLOR: #203702
}
.text7 {
	FONT-SIZE: 11px; FILTER: dropshadow(color=#F1F9E8,offx=1,offy=1); COLOR: #537b26; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.text8 A:link {
	COLOR: #457625
}
.text8 A:visited {
	COLOR: #457625
}
.text8 A:hover {
	COLOR: #203702
}
.text8 {
	FONT-SIZE: 11px; FILTER: dropshadow(color=#F1F9E8,offx=1,offy=1); COLOR: #457625; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.text8 {
	BORDER-RIGHT: rgb(72,80,56) 1px solid; BORDER-TOP: rgb(72,80,56) 1px solid; FONT-SIZE: 11px; BORDER-LEFT: rgb(72,80,56) 1px solid; BORDER-BOTTOM: rgb(72,80,56) 1px solid; BACKGROUND-COLOR: #d5dacb
}
.text9 A:link {
	COLOR: #d90000
}
.text9 A:visited {
	COLOR: #d90000
}
.text9 A:hover {
	COLOR: #d90000
}
.text9 {
	FONT-SIZE: 11px; FILTER: dropshadow(color=#F1F9E8,offx=1,offy=1); COLOR: #d90000; FONT-FAMILY: Tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.text9 {
	BORDER-RIGHT: rgb(72,80,56) 1px solid; BORDER-TOP: rgb(72,80,56) 1px solid; FONT-SIZE: 11px; BORDER-LEFT: rgb(72,80,56) 1px solid; BORDER-BOTTOM: rgb(72,80,56) 1px solid; BACKGROUND-COLOR: #d5d9ca
}
.con {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt; FONT-FAMILY: "??им?"
}
.TextBorder {
	BORDER-RIGHT: rgb(191,191,191) 1px solid; BORDER-TOP: rgb(191,191,191) 1px solid; FONT-SIZE: 11px; BORDER-LEFT: rgb(191,191,191) 1px solid; BORDER-BOTTOM: rgb(191,191,191) 1px solid; BACKGROUND-COLOR: #ffffff
}
.TextBorder1 {
	BORDER-RIGHT: rgb(72,80,56) 1px solid; BORDER-TOP: rgb(72,80,56) 1px solid; FONT-SIZE: 11px; BORDER-LEFT: rgb(72,80,56) 1px solid; BORDER-BOTTOM: rgb(72,80,56) 1px solid; BACKGROUND-COLOR: #d5dacb
}
